set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "rho.ps"
set key off

set xrange [0:5]
set label "Si Hartree" at 4.0,13.5
set xlabel "r (a.u.)"
set ylabel "{/Symbol r} (r)"
plot "ld1.wfc" u 1:(2*($2**2) + 2*($3**2) + 6*($4**2)+2*($5**2)+2*($6**2)) w l lw 2 
replot "sirho" u 1:2 w l lw 2 
