set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "siwfc.ps"
set key off

set xrange [0:5]
set label "Si Hartree" at 4.0,2.5
set xlabel "a.u."
set ylabel "{/Symbol y}_{nl} (r)"
set label "1s" at 0.2,2.2
set label "2s" at 0.8,-1.3
set label "2p" at 0.6,1.3
set label "3s" at 2.0,0.9
set label "3p" at 2.7,-0.7
plot "ld1.wfc" u 1:2 w l lw 2 ; replot "ld1.wfc" u 1:3 w l lw 2 ; replot "ld1.wfc" u 1:4 w l lw 2 ; replot "ld1.wfc" u 1:5 w l lw 2 ; replot "ld1.wfc" u 1:6 w l lw 2
